a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.begin{border: none !important;}
.end{border:none !important;}
.bold{font-weight:bold !important;}
.highlight{color:red !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.none{display:none !important;}
.display{display:block !important;}


/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/

/* ############################### WINTER 09 STYLES ############################### */
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}

/* ############################### PAGE WRAPPER ############################### */

body{
	background: url(../images/template/body_bk.jpg) repeat;	
	font: normal 12px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}

#page_wrapper {
	width: 980px;
	margin: 0 auto;
}

/* ############################### HEADER ############################### */
#header{
	background: url(../images/template/header_bg.gif) no-repeat;
	height:135px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;
	width:950px;
}
#header div#display_homepage_title{
	height:130px;
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:500px;
line-height:130px;
}

#header div#display_homepage_title a{
	display:block;	
	height:100%;
	left:0;
	margin:0;
	padding:0;
	position:absolute;	
	text-align:left;	
	text-indent:-9999px;
	top:0;	
	width:100%;
color:#fff;
}
#header div a#homepage_title{
	background:none;
	font-size:30px;	
	text-indent:0;
}

#site_tools{	
	background: url(../images/template/site_tools.jpg) no-repeat;
	position:absolute;
	left: 539px;
	top:20px;	
	height: 90px;
	width: 414px;
}
#site_tools a{
	display:inline-block;
	color:#fff;
	font-size:10px;	
	height:21px;
	width: 100px;
	padding-top: 14px;
	text-align: center;
}


/* ############################### SEARCH BOX ############################### */
#display_search{
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	right:17px;
	top:50px;
	width:380px;
}
#display_search form{
	margin:0;
	padding:0;
	position:relative;
	width:380px;
}
#display_search #search_input{
	background: #191818;
	border: 1px solid #484949;
	display:block;
	float:left;
	color: #fff;
	margin:0;
	padding:5px 4px 5px 10px;
	width:290px;
}
#display_search #search_submit{
	border:none;
	color:#fff;
	background: none;
	cursor:pointer;
	display:block;
	float:left;
	margin-left: 10px;
	margin-top: 2px;
}

/* ############################### MAILING LIST ############################### */
#eList{
	width:206px;
	margin-left: 7px;
	background: url(../images/template/mailing_bk.jpg) repeat;	
	border-top: 1px solid #747474;
border-bottom: 1px solid #747474;
margin-top: 30px;
}
#eList p{
	text-align: center;
	font-size:12px;
	color: #fefefe;
}
#eList form{
	width: 190px;
	padding-left: 13px;
}
#elist_input{
	background: #191818;
	border: 1px solid #484949;
	color: #fff;
	margin: 0 auto;
	padding:5px 4px 5px 10px;
	width:160px;
}
#elist_submit {
	border:none;
	color:#fff;
	background: none;
	cursor:pointer;
	margin-left: 120px;
	margin-top: 10px;
	margin-bottom: 4px;
}

/* ############################### SHOPPING CART DISPLAY ############################### */
#cart_wrapper {
	left: 210px;
	position: absolute;	
	text-align: left;
	top: 100px;
	width: auto;
}

/* V5 */
#display_cart_summary {	display:none; }
.cartsummary_full, 
.cartsummary_empty, 
#view_cart_text_right{
	display:inline;
}

/* WINTER09 */
#display_cart_summary, 
.cartsummary_full, 
.cartsummary_empty{	display:inline; }
#display_cart_summary a{display:none !important;}


		
/* ############################### CONTENT ############################### */


#content{
	clear: both;
	width:980px;
	margin:0px auto;
	padding-top: 10px;
	text-align:left;
	background: url(../images/template/content_top.jpg) no-repeat;
}

#content_middle {
	background: url(../images/template/content_middle.jpg) repeat-y;
}

#content_bottom {
	background: url(../images/template/content_bottom.jpg) no-repeat;
	height: 15px;	
	
}



/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select{
	font-size:11px;
	margin:10px 0px;
	padding:0px;
	width:160px;
}
#DropDown_ShopBy_Category select {
	font-size:11px;
	margin:10px 0px;
	padding:0px;
	width:160px;
}
#DropDown_ShopBy_Price select {
	font-size:11px;
	margin:10px 0px;
	padding:0px;
	width:160px;
}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999 {
	width:160px;
margin:0 auto;
}

/* ############################### CONTENT AREA ############################### */


#content_area{
	margin: 0;
padding-left: 30px;
	text-align:left;
	width: 710px;
}

#content #content_area table {
	text-align:left;
}


#homepage {
	margin-top: 10px;
margin-left: -6px;
}
#homepage ul {
	padding:0px;
	list-style:none;
	margin-left: 10px;
	margin-bottom: 0;
}


#homepage ul li{
	display:inline;
	padding: 0;
	margin: 0;
	width: 227px;
	height: 227px;
	margin-right: 9px;
}

#homepage ul li a{
	padding: 0;
	margin: 0;
	width: 227px;
	height: 227px;
}



/* ############################### FOOTER ############################### */
#footer_top{
	background: url(../images/template/footer_top.jpg) top left no-repeat;
	height: 22px;
	width: 972px;
}

#footer {

}

#footer_middle {
	background: url(../images/template/footer_middle.jpg) repeat-y;
	height: 100px;	
width: 972px;
}

#footer_bottom {
	background: url(../images/template/footer_bottom.jpg) bottom no-repeat;
	height: 22px;
	width: 972px;
}

div#footer_uls {
	width: 769px;
	margin: 0 auto;	
	hieght: 106px;

}

#footer ul{
	list-style:none;
	margin:0;
	padding: 0;
	width: 145px;
	float: left;
	padding-top: 17px;
}

#footer ul strong.footer_header {
	color: #f1f9fb;
}

#footer ul li {
	line-height: 1.5;	
	text-align: left;
}
#footer ul li, #footer ul li a {
	color:#6a6a6a
}

#footer ul li a:hover {
	color: #ccc;
	text-decoration: none;
}

ul#socialmedia {
	width: 185px;
	margin-left: 20px;
	padding-top: 15px;

}

ul#socialmedia li {
	padding-bottom: 10px;	
}

div#socialmedia_container {
	float: left;
	height: 106px;
}

ul#socialmedia a#fb {
	background: url(../images/template/fb_inactive.jpg)	no-repeat left;
	height: 26px;
	display: block;
	padding-left: 35px;
	line-height: 2.4em;
}

ul#socialmedia a#twitter {
	background: url(../images/template/twitter_inactive.jpg) no-repeat left;
	height: 26px;
	display: block;
	padding-left: 35px;
	line-height: 2.4em;
}

ul#socialmedia a:hover {
	text-decoration: none;
	color: #36ceeb;
}

ul#socialmedia a#fb:hover {
	background: url(../images/template/fb_active.jpg)	no-repeat left;
}

ul#socialmedia a#twitter:hover {
	background: url(../images/template/twitter_active.jpg) no-repeat left;
}

#volusion_needed {
	clear: both;
	text-align: center;
	width: 960px;
	margin: 0 auto;
}

#volusion_needed a:hover {
	color:	#27bfeb;
	text-decoration: none;
}

#volusion_needed p {
	color: #d1d1d1;
	padding-top: 20px;
	padding-bottom: 20px;
}
.imger{
	background: url(../images/template/twitter_active.jpg) no-repeat left !important;
}


.v65-cart-shipping-details-input-cell select {width: auto ! important;}